Subject: Re: [bitcoin-dev] A summary list of all concerns related to not rising the block size

From: Ahmed Zsales <[email-masked]>
Date: Thu, 20 Aug 2015 22:29:30 +0100

Add:

For - If everyone agrees an increase is required at some point, The longer
you leave it the greater the numbers who have to upgrade

Against - Insufficient testing before moving to production ready releases
sets a bad precedent

On Thu, Aug 20, 2015 at 10:11 PM, Elliot Olds via bitcoin-dev <
[email-masked]> wrote:

> On Fri, Aug 14, 2015 at 4:57 PM, Jorge Timón <
> [email-masked]> wrote:
>
>> To be clear, these two are just my personal lists of arguments on
>> "each side" to clear my mind and try to be perfectly objective.
>> [...]
>> Here's the updated both-thread lists:
>>
>>
>> http://0bin.net/paste/igHZMgeoIbYjCJd9#ovaOUlSAKvQYT2p3VXuIuUmNk2XyLH-GnjR5NZMZgFb
>
>
> I thought this was a good idea, so I turned my personal notes into a site
> attempting to list all the strongest arguments and counterarguments on the
> block size debate. I made mine a bit more detailed.
>
> Here's the site: https://sites.google.com/site/bitcoinblocksizedebate/
>
> Feedback welcome.
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>